
/*清除默认样式*/
body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;font-weight: normal;}
fieldset,img{border:0;}
img{vertical-align:middle;}
ol,ul,li{list-style-type:none;}
table{border-collapse:collapse;border-spacing:0;}
button,input,select,textarea{font-size:13px;font-family:inherit;margin:0;outline:none;resize:none;border:none;}
html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;}
body{color:#666;font-size:13px;line-height:24px;font-family:"Arial", Helvetica, sans-serif; }
a{color:#666;text-decoration:none;outline:none;}
a:hover {color: #358bbb;text-decoration: none;}
*{margin:0;padding:0;}

/*html5 初始化新标签的CSS*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
/*清除浮动*/
.clearfix:after {clear: both; content: ""; display:block; height: 0; overflow: hidden; visibility: hidden; }
.clearfix { zoom:1;}

/* CSS活动的公共样式 */
.fl{float:left;}
.fr{float:right;}
.wrap{width:100%;overflow:hidden;}
.mainWidth{width:1000px; margin:0 auto;}
.ce{text-align:center;}
.hide{overflow:hidden;}
.erp{white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.center{text-align:center;}
.normal{font-weight:normal;}
.box{box-sizing: border-box;}


.wrap {
    width:1200px;
    margin:0 auto;
}

.header {
    background: url(../images/headerBg.jpg) repeat-x scroll 0 0;
    border-bottom: none;
    height: 80px;
}
.header-inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 80px;
}
.header-inner .logo {
    width: 206px;
    height: 54px;
    position: absolute;
    left: 0;
    bottom: 12px;
}
.header-inner .logo img {
    width:100%;
}
.header-inner .nav {
    width: 24px;
    height: 39px;
    position: absolute;
    right: 0;
    bottom: 12px;
}

.en-banner {
    width: 100%;
}
.en-banner img {
    width:100%;
}
.about-us {
    height: 586px;
    width: 100%;
    background: url(../images/about-bg.jpg) no-repeat scroll center top / cover;
}
.about-us .about-txt {
    float:left;
    width:600px;
}
.about-us .about-txt h3 {
    font-size: 48px;
    color:#000;
    padding: 55px 0 40px 0;
    background: url(../images/h3-bg.jpg) no-repeat scroll left bottom;
}
.about-us .about-txt .about {
	height: 300px;
	margin-top: 45px;
	overflow: auto;
	}
.about-us .about-txt .about p {
    font-size: 14px;
    color:#333;
    padding-top: 10px;
    text-indent: 2em;
    line-height: 32px;
}

.five .t2 {
    background: url(../images/t2.png) no-repeat scroll center top;
    margin-top: 70px;
}

.ch {
    font-size: 50px;
    color: #3e3e3e;
    height: 50px;
    line-height: 50px;
    padding-top: 135px;
    text-align: center;
}
.ch span {
    color:#dfa75c;
}

.five-inner {
    padding:50px 0;
}
.five-left {
    float:left;
    width:650px;
}
.five-left img {
    width:100%;
    padding:10px 0;
}
.five-right {
    float:right;
    width:500px;
}
.five-right li {
    font-size: 20px;
    color:#000;
    padding: 26px 0 26px 26px;
    background: url(../images/five-icon.jpg) no-repeat scroll left 32px;
}


.six .t3 {
    background: url(../images/t3.png) no-repeat scroll center top;
    margin-top: 70px;
}
.six-inner li {
    float:left;
    width:371px;
    height:261px;
    text-transform: uppercase;
    text-align: center;
    background:#f6f6f6;
    margin:23px 0 23px 43px;
    position:relative;
    cursor:pointer;
}
.six-inner li:nth-of-type(3n-2) {
    margin-left: 0px;
}
.six-inner li:before{content: "";left:0;bottom:2px;height:3px;background:#e7b06d;width:0;position:absolute;transition:all 0.3s;}
.six-inner li:hover:before{width:100%;}

.six-inner li img {
    padding:20px 0;
    transition:all 1s;
}
.six-inner li h4 {
    font-size: 28px;
    color:#3a3a3a;

}
.six-inner li:hover img {
    transform:rotate(360deg);
}
.six-inner li p {
    font-size: 15px;
    color:#3a3a3a;
    line-height: 28px;
    padding: 20px 10px 10px 10px;
    
}

.product {
    background:#f6f6f6;
    padding:30px 0;
}
.product .t4 {
    background: url(../images/t4.png) no-repeat scroll center top;
    margin-top: 70px; 
}

.pro-li {
    position:relative;
    float:left;
    width:375px;
    height:250px;
    margin:0 0 37px 37px;
    overflow:hidden;
}
.pro-li:nth-of-type(3n-2) {
    margin-left: 0;
}
.pro-li img {
    transition:all 0.5s;
}
.pro-li:hover img{
    transform:scale(1.25);
}
.pro-li .pro-inner {
    opacity: 0;
    position:absolute;
    top:0;
    left:0;
    width:375px;
    height:250px;
    background-color: rgba(0, 0, 0, 0.5);
    transition:all 0.5s;

}
.pro-li:hover .pro-inner {
    opacity: 1;
}
.pro-li .pro-inner span {
    margin: 3% 3%;
    border: 1px solid #fff;
    width: initial;
    height: 90%;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	text-transform: uppercase;
}

.case .t5 {
    background: url(../images/t5.png) no-repeat scroll center top;
    margin-top: 70px; 
}

.case .fullSlide {height:680px;}
.case-li {
    position:relative;
    float:left;
    width:381px;
    height:285px;
    margin:0 0 28px 28px;
    overflow:hidden;
	cursor:zoom-in;
}
.case-li:nth-of-type(3n-2) {
    margin-left: 0;
}
.case-li .case-inner {
    position:absolute;
    bottom:0;
    left:0;
    width:381px;
    height:32px;
    line-height: 32px;
    text-align: center;
    color:#fff;
    background-color: rgba(0, 0, 0, 0.5);
}
.honor {
    height: 906px;
    overflow: hidden;
    background: url(../images/honor-bg.jpg) no-repeat scroll center top;
}
.honor .t6 {
    background: url(../images/t6.png) no-repeat scroll center top;
    margin-top: 70px; 
}
.honor .t6 .ch {
    color:#fff;
}
.honor .t6 span {
    display:block;
    color: #e5a44e;
    font-size: 16px;
    text-align: center;
}
.honor-list {
    padding-top: 50px;
}
.honor-list li {
    float:left;
    margin-right: 30px;
}
.honor-list li:nth-of-type(1) {
    width: 226px;
}
.honor-list li:nth-of-type(2) {
    width: 226px;
}
.honor-list li:nth-of-type(3) {
    width: 226px;
}
.honor-list li:nth-of-type(4) {
    width: 418px;
    margin-right: 0px;
}
.honor-list li p {
    font-size: 14px;
    color:#fff;
    padding:20px 10px 0 10px;
    text-align: center;
}


.contact {
    height: 600px;
    overflow: hidden;
    background: url(../images/contact.jpg) no-repeat scroll center bottom;
}
.contact h3 {
    font-size: 46px;
    color:#3a3a3a;
    padding-top: 280px;
    width:500px;

}
.contact p {
    font-size: 16px;
    width:600px;
    padding-top: 30px;
}

.msg {background:#f8f8f8;padding:50px 0;}

.bigimg{width:600px;position: fixed;left: 0;top: 0; right: 0;bottom: 0;margin:auto;display: none;z-index:9999;border: 10px solid #fff;}
.mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #000;opacity:0.5;filter: Alpha(opacity=50);z-index: 98;transition:all 1s;display: none;}
.imgbox:hover{cursor:zoom-in;}
.mask:hover{cursor:zoom-out;}
.mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
.mask>img:hover{cursor:pointer;}




